uuid: 74ef3a8d-791e-473a-bb5c-d2d51e2251b7
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.sheaoutran
field_name: sheaoutran
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
